body{
	background:url(../images/main-bg-inner.jpg) repeat-x;
	margin:0px;
	padding:0px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;	
	
}


.main{
	width:1000px;
	margin:auto;
}
.header{
	width:1000px;
	height:117px;
	float:left;
}
.logo{
	width:268px;
	height:78px;
	float:left;
	margin-top:15px;
}
.call-icon {
	width:190px;
	height:16px;
	background:url(../images/call-icon.png) no-repeat left;
	float:left;
	margin:20px 20px 0px 100px;
	border-right:solid 1px #896c97;
}
.call-icon p {
	margin:0px 0px 0px 25px;
	padding:0px;
	float:left;
	line-height:20px;
	color:#FFFFFF;
}
.mail-icon {
	width:220px;
	height:16px;
	background:url(../images/mail-icon.png) no-repeat left;
	float:left;
	margin:20px 20px 0px 10px;
	border-right:solid 1px #896c97;
}
.mail-icon p {
	margin:0px 0px 0px 30px;
	padding:0px;
	float:left;
	line-height:20px;
	color:#FFFFFF;
}
.followus {
	width:155px;
	height:16px;
	float:right;
	margin-top:20px;
}
.menu {
	background:url(../images/menu-bg.png) no-repeat;
	float:right;
	width:606px;
	height:42px;
	margin-top:25px;
}
.menu ul {
	margin:0px 0px 0px 4px;
	padding:0px;
}
.menu ul li {
	list-style-type:none;
	float:left;
	line-height:38px;
	background:url(../images/devider.jpg) right no-repeat;
	padding:0px 2px 0px 0px;
}
.menu ul li a {
	text-decoration:none;
	color:#e7b2ff;
	padding:9px 17px 10px 17px;
}
.menu ul li a:hover {
	color:#fff;
}
.menu ul li a.active {
	color:#fff;
}

.innerpages{
	width:1000px;
	height:650px;
	float:left;
}
.innerpages_content{
	width:1000px;
	height:650px;
	float:left;
	margin-top:50px;
	font-size:13px;
	color:#000;
	color: #6f6f6f;
	color:#000;
	background:url(../images/bgimage.png)  bottom no-repeat;
	
	
}

.banner{
	width:1000px;
	height:391px;
	background:url(../images/banner-shadow.png) bottom no-repeat;
	float:left;
}


.services{
	width:1000px;
	height:250px;
	float:left;
}
.services-img{
	width:230px;
	height:230px;
	float:left;
	padding:10px;
}
.services-img a{
	float:left;
}
.services-img a:hover{
	opacity:0.8;
	filter:alpha(opacity=80);
}

.content{
	width:1000px;
	float:left;
	margin-top:10px;
	padding-top:15px;
}
.content-left{
	width:680px;
	border-right:#ccc solid 1px;
	float:left;
}
.content-left h3{
	width:660px;
	padding-bottom:10px;
	border-bottom:#CCC 1px solid;
	margin:0px;
	color:#6f6f6f;
	font-size:18px;
	font-weight:normal;
}
.content-left p{
	width:660px;
	padding:6px 0px;
	margin:0px;
	color:#6f6f6f;
	font-size:13px;
	line-height:22px;
	text-align:justify;
}
.content-right{
	width:300px;
	float:right;
}
.content-right h3{
	width:300px;
	padding-bottom:10px;
	border-bottom:#CCC 1px solid;
	margin:0px;
	color:#6f6f6f;
	font-size:18px;
	font-weight:normal;
}
.content-right p{
	width:290px;
	padding:6px 0px;
	margin:0px;
	color:#6f6f6f;
	font-size:13px;
	line-height:22px;
	text-align:justify;
}


.footer{
	width:100%;
	height:39px;
	float:left;
	background:url(../images/footer-bg.jpg) repeat-x;
	margin-top:20px;
}
.footer-main{
	width:1000px;
	height:39px;
	margin:auto;
}
.footer-left {
	width:600px;
	height:20px;
	float:left;
	padding-top:15px;
}
.footer-left a{
	border-right:#CCC 1px solid;
	float:left;
	text-align:center;
	padding:0px 16px;
	line-height:9px;
	font-size:12px;
	color:#FFF;
	text-decoration:none;
}
.copyright{
	width:300px;
	height:32px;
	float:right;
	text-align:right;
	color:#FFF;
	line-height:39px;
}
